/* 61326 // page/61326.css // ncf_tcc_Cache_page/61326.css */
#paragraph_2524831_inner {margin-left: 20px !important;}#paragraph_2524832_inner {margin-left: 20px !important;}.de #paragraph_2524834 .image_container P {
	width: 378px;
}

#paragraph_2524834_inner {margin-right: 20px !important;margin-left: 20px !important;}#image_map_paragraph_2524834_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2524834_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2524834_image_zoom {}#page_image_zoom_window_paragraph_2524834_image_zoom A {}.de #paragraph_2545710 .image_container P {
	width: 480px;
}

#paragraph_2545710_inner {}